langcode: en
id: migrate_drupal_7_geo
label: 'Import from Drupal 7'
description: 'Migrate from the D7 version of the site'
source_type: 'Drupal 7'
shared_configuration:
  source:
    key: drupal7
dependencies:
  enforced:
    module:
      - geo_upgrade
